* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ejdz_222__nvhj:after { display: table; content: ''; clear: both; }

.esdgi_276-rcsls { clear: both; }

.o_626__fjd { width: 1000px; margin: 0 auto; }


.slrq_910-igs
{
	display: block;
}

.slrq_910-igs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.o_626__fjd
{
	margin-top: 70px;
}

.cwpf_564__fdskg 
{
	display: table;
	position: relative;
}



.glde_461-ick
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.glde_461-ick > a
{
	display: block;
	float: left;
}

.glde_461-ick > a.he_250__ygku
{
	margin-right: 10px;
}

.glde_461-ick > a.ihda_282__tzvy
{
	margin-right: 10px;
}


.glde_461-ick > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.glde_461-ick > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.glde_461-ick > a.he_250__ygku > div > span
{
	background-image: url(../images/FB.png);
}

.glde_461-ick > a.ihda_282__tzvy > div > span
{
	background-image: url(../images/X.png);
}

.glde_461-ick > span.faoe_534-lsg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.q_671__iutla 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dt_785__lqc { background-color: #171717; }

.dt_785__lqc .ccbz-33_sqklx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dt_785__lqc .e-48_hjm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dt_785__lqc .e-48_hjm > .ixeb-36_l
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e-48_hjm .fbrf_887__wf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lca_710__gk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lca_710__gk > .nqewf-444_jf 
{
	float: right;
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg.active > .mkzjp_883__oliu
{
	visibility: visible;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li
{
	display: block;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .zh-33_xxv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .zh-33_xxv > .axlia_954-d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a:hover > .zh-33_xxv > .axlia_954-d
{
	 
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .zh-33_xxv > .axlia_954-d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .fgf_746-dbgx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a:hover > .fgf_746-dbgx
{
	text-decoration: underline;
}




.nqewf-444_jf > .sb_965-dlg > .izq_517-fbak
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nqewf-444_jf > .sb_965-dlg.active > .izq_517-fbak
{
	background: #f5f5f5;
}


.nqewf-444_jf > .sb_965-dlg > .izq_517-fbak > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lca_710__gk .blb_620-ef
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lca_710__gk .blb_620-ef > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lca_710__gk .sb_965-dlg.active .blb_620-ef > span
{
	color: #171717;
}



.lca_710__gk .z_132__czp
{
	height: 24px;
	width: 34px;
}

.lca_710__gk .z_132__czp > .xdie_239__acm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lca_710__gk .sb_965-dlg.active .z_132__czp > .xdie_239__acm
{
	border:1px solid #171717;
}

.lca_710__gk .z_132__czp > .xdie_239__acm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.t_450__gjnhn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.t_450__gjnhn > .gf_818__ijez
{
	display: table;
	margin-top: 70px;
}



.t_450__gjnhn > .gf_818__ijez > *
{
	display: table-cell;
	vertical-align: middle;
}

.t_450__gjnhn > .gf_818__ijez > .k-117_h
{
	width: 440px;
	max-width: 440px;
}

.t_450__gjnhn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.t_450__gjnhn > h1 .wa-606_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.t_450__gjnhn > .nnhaa_449-qhhkj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.k-117_h > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.k-117_h > .pa_583__el
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pa_583__el.bgihr_107-vfxw
{
	margin-right: 100px;
}


.pa_583__el > h3.fz-265_qz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pa_583__el.bgihr_107-vfxw > h3.fz-265_qz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.k-117_h > .pa_583__el .ani_61__g
{
	
}


.pa_583__el .qugiu-31_rhau
{
	display: none;
}


.pa_583__el .ani_61__g.hwmwg_770-mais
{
	margin-top: 20px;
}

.pa_583__el .ani_61__g .tbb-956_dhxql {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pa_583__el.bgihr_107-vfxw .ani_61__g .tbb-956_dhxql
{
	font-size: 16px;
	font-weight: normal;
}



.pa_583__el .ani_61__g > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pa_583__el.bgihr_107-vfxw .ani_61__g > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pa_583__el .ani_61__g .za_764-xdx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pa_583__el.bgihr_107-vfxw .ani_61__g .za_764-xdx
{
	max-width: 384px;
	font-size:16px;
}

.pa_583__el .ehvz-84_xtf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pa_583__el.bgihr_107-vfxw .ehvz-84_xtf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h-66_tdzwe
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h-66_tdzwe > .cvaw-737_ppel
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h-66_tdzwe > .cvaw-737_ppel.bs-608_ee
{
	right: -10px;
	top:-10px;
}

.h-66_tdzwe > .cvaw-737_ppel.pgke-457_dkc
{
	top:0px;
	right: -20px;
}

.h-66_tdzwe > .cvaw-737_ppel > .rhfhh_545-ql
{
	display: table-cell;
	vertical-align: middle;
}


.h-66_tdzwe > .cvaw-737_ppel .fhp_196__w
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h-66_tdzwe > .cvaw-737_ppel .daw_388__l
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fr_595__i > .h-66_tdzwe > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.t_450__gjnhn > .gf_818__ijez > .bbmc_343__w
{
	width: 280px;
}


.bbmc_343__w > .ffvci-907_x
{
    font-size: 16px;
    line-height: 180%;
}


.bbmc_343__w > .ffvci-907_x > b, .bbmc_343__w > .ffvci-907_x > h2, .bbmc_343__w > .ffvci-907_x > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bbmc_343__w > .ffvci-907_x > ol
{
	padding-left: 20px;
}


main
{
	
}


.a_769__o
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jj-602_zff
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jj-602_zff > li
{
	display: inline-block;
}

.jj-602_zff > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.jj-602_zff > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jj-602_zff > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jj-602_zff > li.active > a
{
	color: #545454;
}




.rg-603_dfvo 
{ 
	margin-bottom: 50px; 

}



.rg-603_dfvo > .rfx_252__x
{
	 padding: 30px;
	overflow: hidden;
}


.rg-603_dfvo > .rfx_252__x:after { display: table; content: ''; clear: both; }




.rg-603_dfvo h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rg-603_dfvo h1 .wa-606_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rg-603_dfvo h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rg-603_dfvo h2:first-child
{
	padding-top: 0px;
}

.rg-603_dfvo .rfx_252__x > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rg-603_dfvo .rfx_252__x > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rg-603_dfvo h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.rg-603_dfvo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rg-603_dfvo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rg-603_dfvo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rfx_252__x ul { margin-top: 12px; }


.rfx_252__x ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rfx_252__x ul.clear > li, .rfx_252__x ol.clear > li 
{
	clear: both;
}

.rfx_252__x ul.clear > li:after, .rfx_252__x ol.clear > li:after { display: block; content: ''; clear: both; }


.rfx_252__x ul.jv_733__z
{
	margin-top: 0px !important;
}

.rfx_252__x ul.jv_733__z > li 
{
	margin-left: 0px !important;
}

.rfx_252__x ol { margin-left: 20px; margin-top: 12px; }

.rfx_252__x ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rfx_252__x ul.list-recomend
{
	
}

.rfx_252__x ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rfx_252__x ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rfx_252__x ul.list-recomend > li .dscr_img .date, .rfx_252__x ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rfx_252__x ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rfx_252__x .bo-238_nvh > .kk_643-sj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rfx_252__x .bo-238_nvh > .dgia-346_mihqf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.rg-603_dfvo > .rfx_252__x.a_769__o.qjg_587-ag 
{
	margin-bottom: 50px;
}


.rg-603_dfvo > .rfx_252__x.a_769__o.qjg_587-ag h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.qjg_587-ag table.ci-953_efzah th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qjg_587-ag table.ci-953_efzah tfoot td b
{
	text-align: center;
}


.qjg_587-ag table.ci-953_efzah td
{
	width: 50%;
}


.rg-603_dfvo table { border-collapse: separate; border-spacing: 3px; }

.rg-603_dfvo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rg-603_dfvo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ci-953_efzah
{
	width: 100%;
}

table.ci-953_efzah td
{
	padding: 0;
}

table.ci-953_efzah a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ci-953_efzah a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.z-43_gtfc
{
	width: 100%;
}


table.z-43_gtfc th
{
	text-align: left;
	font-weight: bold;
}

table.z-43_gtfc th.tie_938-fd
{
	max-width: 200px;
}
table.z-43_gtfc th.g_295__go
{
	max-width: 100px;
}
table.z-43_gtfc th.dd_140-c
{
	
}

table.z-43_gtfc td
{
	padding: 5px 10px;
}

table.z-43_gtfc tr.d-649_grdbg td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.z-43_gtfc tr.d-649_grdbg td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.z-43_gtfc tr.d-649_grdbg td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.z-43_gtfc tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.z-43_gtfc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.oqe-132_ce.ffuun_184__aao
{ 
	margin-bottom: 50px; 

}


.oqe-132_ce.ffuun_184__aao h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hs-279_llzht
{
	padding: 30px;
}


.oqe-132_ce ul
{
	display: block;
}

.oqe-132_ce ul.jv_733__z > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.oqe-132_ce ul.jv_733__z > li:after
{ display: table; content: ''; clear: both; }



.oqe-132_ce ul.jv_733__z > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.oqe-132_ce ul.jv_733__z > li:not(:last-child)
{
	padding-top: 30px;
}


.oqe-132_ce ul.jv_733__z > li:last-child, .oqe-132_ce.ge_845__wujka .rfx_252__x ul > li:last-child
{
	margin-bottom: 0px;
}


.oqe-132_ce ul.jv_733__z > li .ovov_733-f
{
	margin-bottom: 12px;
}

.oqe-132_ce ul.jv_733__z > li .ovov_733-f > i
{
	font-size: 18px;
	font-style: italic;
}

.oqe-132_ce ul.jv_733__z > li .vuqeq_877-r
{
	float: left;
}


.oqe-132_ce ul.jv_733__z > li .vuqeq_877-r img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.oqe-132_ce ul.jv_733__z > li .mlwe-465_haa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.oqe-132_ce ul.jv_733__z > li .item_rev
{
	display: none;
}

.oqe-132_ce .w_850-fhja
{
	margin-top: 20px;
	text-align: center;
}



.oqe-132_ce .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ff_434-lhqp.ffuun_184__aao
{ 
	margin-bottom: 50px; 

}

.ff_434-lhqp.ffuun_184__aao h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ff_434-lhqp.ffuun_184__aao ul
{
	display: table;
	width: 100%;
}

.ff_434-lhqp.ffuun_184__aao ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ff_434-lhqp.ge_845__wujka .rfx_252__x ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ff_434-lhqp ul > li:last-child, .ff_434-lhqp.ge_845__wujka .rfx_252__x ul > li:last-child
{
	margin-bottom: 0px;
}


.ff_434-lhqp ul > li .uai_882-e
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.ff_434-lhqp ul > li .ybjt_312__wkbc
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.ff_434-lhqp ul > li .ybjt_312__wkbc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ff_434-lhqp ul > li .iyec_270__flo
{
	margin-bottom: 12px;
}

.ff_434-lhqp ul > li .kb_994-ck
{
	color: #777777;
}



.ff_434-lhqp .eyt_729__sbvip
{
	margin-top: 20px;
	text-align: center;
}




.cjivu_671__hci 
{ 
	margin-bottom: 50px;
}

.cjivu_671__hci .not_353-uch:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cjivu_671__hci .not_353-uch 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cjivu_671__hci .not_353-uch img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cjivu_671__hci .aw_857__zia 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.klcb_706-oizvv
{
	display: block;
	line-height: 130%;

}

.klcb_706-oizvv > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.klcb_706-oizvv > div > dt
{
	display:inline-block;
}

.klcb_706-oizvv > div > dd
{
	display:inline;
}

.cjivu_671__hci .wjhe_545-gbegh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cjivu_671__hci h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fd-462_hcqyp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fd-462_hcqyp > .ji_609__hdvj
{
	display: table;
	width: 100%;
}


.fd-462_hcqyp > .ji_609__hdvj > *
{
	display: table-cell;
	vertical-align: top;
}


.fd-462_hcqyp .h-66_tdzwe > img
{
	max-width: 400px;
}



.k-721_h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jc_692__hbc
{
	display: block;
	margin-right: 40px;
}


.jc_692__hbc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jc_692__hbc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jc_692__hbc li a:hover
{
	text-decoration: underline;
}

.c_457__bjeva { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.c_457__bjeva .gboe_250-qrnk
{
	display: block;
	text-decoration: none;
}

.c_457__bjeva .gboe_250-qrnk .wa-606_b
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.c_457__bjeva h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.c_457__bjeva .y-327_hne
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.y-327_hne a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y-327_hne a:hover
{
	text-decoration: underline;
}



.c_457__bjeva .iic_675-oi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.c_457__bjeva .gfyd_318-z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rlcif_12__bvg
{
	padding: 30px;
    overflow: hidden;
}


.rlcif_12__bvg > .egyr_563-wksg
{
	float: right;
	width: 50%;
}

.rlcif_12__bvg > .egyr_563-wksg > .jh-376_nwqi
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rlcif_12__bvg > .egyr_563-wksg > .jh-376_nwqi > .klcb_706-oizvv
{
	margin-top: 20px;
}

.rlcif_12__bvg > .g_357-cej
{
	float: left;
	width: 50%;
}

.rlcif_12__bvg > .g_357-cej form
{
	display: block;
	width: 100%;
}

.rlcif_12__bvg > .g_357-cej .vyqg-152_byj
{
	margin-top: 20px;
}

.rlcif_12__bvg > .g_357-cej .pzfa_492__d
{
	display: none;
}


.rlcif_12__bvg > .g_357-cej .vyqg-152_byj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rlcif_12__bvg > .g_357-cej .vyqg-152_byj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rlcif_12__bvg > .g_357-cej .vyqg-152_byj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rlcif_12__bvg > .g_357-cej .vyqg-152_byj .mby-438_uquw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rlcif_12__bvg > .g_357-cej .jy_735-dcg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.o_626__fjd { width: 100%; }
	
.dt_785__lqc { text-align: center; }
	
	
	
	
.dt_785__lqc .e-48_hjm
	{
		
		
	}

	
	

	
	
	
	.glde_461-ick
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.glde_461-ick > a
{
	
}

	
.glde_461-ick > a.ihda_282__tzvy
{
	margin-right: 0px;
}
	
.glde_461-ick > a > div
{
    width: 24px;
	height: 24px;
}

.glde_461-ick > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.glde_461-ick > a.he_250__ygku > div > span
{
	
}

.glde_461-ick > a.ihda_282__tzvy > div > span
{
	
}


.glde_461-ick > span.faoe_534-lsg
{
	display: none;
}
	

	
	
	.q_671__iutla
	{
		width: auto;
	}
	
	
	.lca_710__gk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lca_710__gk > .nqewf-444_jf > .sb_965-dlg:not(.active)
	{
		position: relative;
	}
	
	
		.lca_710__gk > .nqewf-444_jf > .sb_965-dlg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nqewf-444_jf > .sb_965-dlg > .izq_517-fbak
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu
	{
		
		display: none;
	}
	


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg.active > .mkzjp_883__oliu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul
{
	display: block;
	max-height:300px;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li
{
	
}
	
	
.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .fgf_746-dbgx
{
	font-size: 14px;	
}
	
	
	
.nqewf-444_jf > .sb_965-dlg > .izq_517-fbak > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nqewf-444_jf > .sb_965-dlg.active > .izq_517-fbak > *
{
	font-size: 16px;
}	
		
.nqewf-444_jf > .sb_965-dlg:not(.active) > .izq_517-fbak > .blb_620-ef
{
	display: none;
}
	
	
	
.lca_710__gk .z_132__czp
{
	width: 24px;
}

.lca_710__gk .z_132__czp > .xdie_239__acm
{
	width: 24px;
	height: 24px;
}
	
	
.lca_710__gk .sb_965-dlg:not(.active) .z_132__czp > .xdie_239__acm
{
	margin-left: 0px;
}

.lca_710__gk .sb_965-dlg.active .z_132__czp > .xdie_239__acm
{
	border:1px solid #171717;
}

.lca_710__gk .z_132__czp > .xdie_239__acm > img
{
	height: 24px;
}
	

.dt_785__lqc .e-48_hjm > .ixeb-36_l
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e-48_hjm .fbrf_887__wf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lca_710__gk.bs-608_ee
	{
		float: none;
	}
	
.lca_710__gk.bs-608_ee > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lca_710__gk .ovov_733-f
	{
		line-height: 18px;
	}
	
	.lca_710__gk .z_132__czp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lca_710__gk .z_132__czp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.t_450__gjnhn {
    padding: 30px 20px;
	}
	
	.t_450__gjnhn > .gf_818__ijez
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.t_450__gjnhn > .gf_818__ijez > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.t_450__gjnhn > .gf_818__ijez > .fr_595__i
	{
		padding-top: 10px
	}
	
	.t_450__gjnhn > .gf_818__ijez > .k-117_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	.k-117_h > .pa_583__el
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fr_595__i > .h-66_tdzwe > img
	{
		max-width: none;
		width: 100%;
	}
	
	.t_450__gjnhn > .gf_818__ijez > .bbmc_343__w
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.o_626__fjd
	{
		margin-top: 30px;
	}
		
	.rg-603_dfvo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rg-603_dfvo h2 { padding-bottom:20px; }
	.rg-603_dfvo > .rfx_252__x
	{
		padding: 20px;
	}

	.rg-603_dfvo p + h2 { }
	.rg-603_dfvo ul { }
	.rg-603_dfvo li { }
	.rg-603_dfvo table { width: 100% !important; }
	
	.rg-603_dfvo img { max-width: 100% !important; }
	

	.oqe-132_ce.ffuun_184__aao
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oqe-132_ce.ffuun_184__aao h2
	{
		padding-bottom: 20px;
	}
	
	.oqe-132_ce.ffuun_184__aao ul
	{
		display: block;
	}
	
	.oqe-132_ce.ffuun_184__aao ul > li
	{
		display: block;
		width: 100%;
	}
	
	.oqe-132_ce.ffuun_184__aao ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.oqe-132_ce ul.jv_733__z > li > .vuqeq_877-r
	{
		float: none !important;
	}
	
	.oqe-132_ce ul.jv_733__z > li > .mlwe-465_haa
	{
		padding: 0px;
	}
	
	
		.ff_434-lhqp.ffuun_184__aao
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ff_434-lhqp.ffuun_184__aao h2
	{
		padding-bottom: 20px;
	}
	
	.ff_434-lhqp.ffuun_184__aao ul
	{
		display: block;
	}
	
	.ff_434-lhqp.ffuun_184__aao ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ff_434-lhqp.ffuun_184__aao ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ff_434-lhqp.ffuun_184__aao ul > li .mlwe-465_haa
	{
		padding: 0px;
	}
	
	.hs-279_llzht
	{
		    padding: 20px;
	}
	
	
	.cjivu_671__hci
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cjivu_671__hci h2
	{
		padding-bottom: 20px;
		
	}
	
	.cjivu_671__hci .not_353-uch
	{
		padding: 20px;
	}
	
	.cjivu_671__hci .not_353-uch img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cjivu_671__hci .wjhe_545-gbegh
	{
		padding-left: 0px;
	}
	
	
	
	
	.fd-462_hcqyp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fd-462_hcqyp > .ji_609__hdvj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ji_609__hdvj > .g_554-bcge
	{
		display: block;
	}
	
	.ji_609__hdvj > .atm_573-b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ji_609__hdvj > .atm_573-b > .h-66_tdzwe
	{
		
	}
	
	
	.pa_583__el.bgihr_107-vfxw
	{
		margin-right: 0;
	}
	
	
	.pa_583__el.bgihr_107-vfxw .ani_61__g > input
	{
		max-width: none;
	}
	
	.pa_583__el.bgihr_107-vfxw .ehvz-84_xtf
	{
		max-width: none;
	}
	
	
	.h-66_tdzwe > .cvaw-737_ppel.pgke-457_dkc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.c_457__bjeva
	{
		text-align: center;
	}
	
	.jc_692__hbc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jc_692__hbc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jc_692__hbc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jj-602_zff
	{
		margin-left: 20px !important;
		
	}
	
	.jj-602_zff > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rg-603_dfvo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ci-953_efzah a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rg-603_dfvo > .rfx_252__x.xf_46__h
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rfx_252__x ul.list-recomend > li
{
	display: block;
}
	
.rlcif_12__bvg > .g_357-cej
{
	width: 100%;
	float: none;
}
	
.rlcif_12__bvg > .egyr_563-wksg
{
	width: 100%;
	float: none;
}

.rlcif_12__bvg > .egyr_563-wksg > .jh-376_nwqi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.geaj_499-lxpa, .h-246_fkjy, .dwnbb_255__zfa
{
	
}

body.h-246_fkjy .o_626__fjd
{
	width: 800px;
}

body.h-246_fkjy section.o_626__fjd
{
	margin-top: 50px;
}

body.h-246_fkjy .glde_461-ick > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.h-246_fkjy .glde_461-ick > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.h-246_fkjy .dt_785__lqc .ccbz-33_sqklx 
{
	margin: 0;
	margin-left: 20px;
}

body.h-246_fkjy .dt_785__lqc .e-48_hjm
{
	padding: 10px 0 10px 0px; 
}

body.h-246_fkjy .e-48_hjm .fbrf_887__wf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.h-246_fkjy .e-48_hjm > .ixeb-36_l
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.h-246_fkjy .lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .zh-33_xxv > .axlia_954-d
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.h-246_fkjy .lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .zh-33_xxv > .axlia_954-d > img
{
	height: 22px;
}

body.h-246_fkjy .lca_710__gk .z_132__czp > .xdie_239__acm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.h-246_fkjy .sb_965-dlg.active .z_132__czp > .xdie_239__acm
{
	border: none;
}

body.h-246_fkjy .lca_710__gk .z_132__czp > .xdie_239__acm > img
{
	height: 24px;
}

body.h-246_fkjy .t_450__gjnhn 
{
	padding:50px 0px;
}

body.h-246_fkjy .pa_583__el > h4.fz-265_qz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.h-246_fkjy .pa_583__el .ehvz-84_xtf
{
	border-radius: 0px;
}

body.h-246_fkjy .h-66_tdzwe > .cvaw-737_ppel
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.h-246_fkjy .h-66_tdzwe > .cvaw-737_ppel
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.h-246_fkjy .h-66_tdzwe > .cvaw-737_ppel .fhp_196__w
{
	top: -20px;
}


body.h-246_fkjy .h-66_tdzwe > .cvaw-737_ppel .daw_388__l
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.h-246_fkjy .bbmc_343__w
{
	background-color: #FFFFFF;
}


body.h-246_fkjy .bbmc_343__w > .ffvci-907_x
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.h-246_fkjy .bbmc_343__w > .ffvci-907_x > div
{
	padding: 0px 30px;
}


body.h-246_fkjy .bbmc_343__w > .ffvci-907_x b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.h-246_fkjy .bbmc_343__w > .ffvci-907_x h2, body.h-246_fkjy .bbmc_343__w > .ffvci-907_x h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.h-246_fkjy .ff_434-lhqp.ffuun_184__aao ul > li
{
	padding: 0px 10px 10px 10px;
}


body.h-246_fkjy .jc_692__hbc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.h-246_fkjy .jc_692__hbc ul
{
	display: table;
    margin: 0 auto;
}
body.h-246_fkjy .jc_692__hbc ul li
{
	line-height: 38px;
}

body.h-246_fkjy .jc_692__hbc ul li:first-child
{
	margin-left: 0px;
}

body.h-246_fkjy .jc_692__hbc ul li:last-child
{
	margin-right: 0px;
}

body.h-246_fkjy .c_457__bjeva
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.h-246_fkjy .c_457__bjeva .y-327_hne
{
	color: #777777; 
}


body.h-246_fkjy .imgblock
{
	max-width: 740px;
}


body.h-246_fkjy .egyr_563-wksg .imgblock
{
	max-width: 740px;
}

body.h-246_fkjy .ff_434-lhqp ul > li .ybjt_312__wkbc > img
{
	max-width: 224px;
}


body.h-246_fkjy .fd-462_hcqyp .h-66_tdzwe > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.h-246_fkjy .o_626__fjd
{
	width: 100%; 
}

	body.h-246_fkjy .t_450__gjnhn {
    padding: 30px 12px;
	}

	body.h-246_fkjy .bbmc_343__w > .ffvci-907_x
	{
		padding: 30px 0px;
	}

	body.h-246_fkjy section.o_626__fjd
	{
		margin-top: 30px;
	}


	body.h-246_fkjy .rg-603_dfvo > .rfx_252__x
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-246_fkjy .oqe-132_ce.ffuun_184__aao
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.h-246_fkjy .ff_434-lhqp.ffuun_184__aao
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-246_fkjy .cjivu_671__hci
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-246_fkjy .fd-462_hcqyp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h-246_fkjy .ji_609__hdvj > .atm_573-b
	{
		margin-top: 50px;
	}

body.h-246_fkjy .lca_710__gk .z_132__czp > .xdie_239__acm
{
	width: 28px;
	height: 28px;
}

body.h-246_fkjy .lca_710__gk .z_132__czp > .xdie_239__acm > img
{
	height: 28px;
}
	
	
body.h-246_fkjy .lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .zh-33_xxv > .axlia_954-d
{
	width: 24px;
    height: 24px;
}


body.h-246_fkjy .lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a > .zh-33_xxv > .axlia_954-d > img
{
	height: 24px;
}

	
body.h-246_fkjy .nqewf-444_jf > .sb_965-dlg > .izq_517-fbak
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.h-246_fkjy .lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.h-246_fkjy .lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.h-246_fkjy .lca_710__gk > .nqewf-444_jf > .sb_965-dlg > .mkzjp_883__oliu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.h-246_fkjy .jc_692__hbc ul li
{
	line-height: 20px;
}
	
body.h-246_fkjy .c_457__bjeva
{
	margin-top: 30px;
}

	
body.h-246_fkjy .ff_434-lhqp.ffuun_184__aao ul > li
{
	padding: 0px;
}

	
}

